.img-container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.text-container {
    margin: 30px;
    max-width: 600px;
}

.img-container img {
    max-width: 300px;
    max-height: 350px;
}

.img-blog img{
    max-width: 960px;
    max-height: 700px;
}

.news-text h2 {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.news-item-content h1 {
    text-align: center;
}

.news-text .text {
    color: black;
}

.sm-callback {
    margin-bottom: 15px;
    margin-top: 15px;
}

@media screen and (max-width: 900px) {
    .news-text h2 {font-size: 26px;}
}

.img-container {
    display: flex;
    justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.text-container {
    margin-left: 10px;
}
